AnsweredAssumed Answered

AHD04400:Argument error in 17.1

Question asked by arimu02 Employee on Aug 1, 2018
Latest reply on Aug 2, 2018 by arimu02

Hi All

i migrate the SDM from 14.1 to 17.1 and install the xflow option however now the system is working fine in IIS but in the tomcat its giving the error "AHD04400:Argument error"

i followed the  Document ID : KB000072453 but facing same issue.

please let me know if there is any other solution available.

regards

 

Attachments

Outcomes